Presentazione del nuovo desktop

L'integrazione del Web con il desktop e le cartelle presenta numerosi vantaggi. È possibile accedere al Web da più punti del desktop, nonché aggiungere contenuto Web al desktop e alle cartelle, personalizzando gli oggetti utilizzati sullo schermo.

Esplorare il Web da qualsiasi punto

I menu Vai e Preferiti sono disponibili ovunque. È ad esempio possibile accedere ai siti Web preferiti direttamente dal menu di avvio o scegliendo l'icona di Internet Explorer disponibile sulla barra delle applicazioni. È inoltre possibile aggiungere sulla barra delle applicazioni o sul desktop una barra degli indirizzi che consenta di immettere un indirizzo Internet senza che sia necessario avviare il browser. Anche Esplora risorse contiene una barra degli indirizzi.

Personalizzare il desktop, la barra delle applicazioni, il menu di avvio e le cartelle

È possibile aggiungere sul desktop le pagine Web caratterizzate da "contenuto attivo", quali un canale o il testo scorrevole delle quotazioni di borsa. Una pagina Web può essere utilizzata anche come motivo del desktop o come sfondo di una cartella. È inoltre possibile posizionare una barra degli strumenti nel modo desiderato sul desktop o sulla barra delle applicazioni. Per riorganizzare il menu di avvio, è sufficiente selezionare e trascinare le voci.

Utilizzare il menu di avvio per cercare contatti ed esplorare il Web

Utilizzando il menu di avvio, è possibile visualizzare direttamente la pagina di ricerca rapida Microsoft Find It Fast che consente di connettersi al servizio di ricerca desiderato e a numerosi siti di riferimento utili. È inoltre possibile cercare contatti su Internet utilizzando uno dei vari servizi di elenchi in linea.


Cenni preliminari sul nuovo desktop

In Internet Explorer l'integrazione del Web con il desktop ha reso l'aspetto e l'utilizzo del desktop e delle cartelle molto simili a quelli del Web. È possibile oggi esplorare il computer analogamente al Web e l'esplorazione del Web può essere effettuata da qualsiasi punto del computer: I menu Vai e Preferiti sono disponibili ovunque. È inoltre possibile aggiungere "contenuto attivo" dal Web sul desktop, sulla barra delle applicazioni oppure sulle cartelle.

Prima di iniziare, si consiglia di decidere come utilizzare il computer e come esplorare il Web.

  • Si desidera esplorare il contenuto del computer analogamente al Web, ovvero facendo clic sui collegamenti (icone), scorrendo le pagine (cartelle) avanti e indietro e cosi via?
  • Si desidera che le informazioni sul contenuto del proprio computer vengano visualizzate come pagine Web all'interno di cartelle?
  • Si desidera accedere alle risorse disponibili da più punti?

Gli argomenti che seguono consentono di iniziare a personalizzare il desktop nel modo desiderato. Per ulteriori informazioni, vedere il Sommario della Guida in linea.

Installazione tipica

Installazione del nuovo desktop

Attivazione di Active Desktop

Attivazione del desktop

Aggiunta del contenuto Web sul desktop

Aggiunta di una barra degli strumenti sul desktop o sulla barra delle applicazioni

Personalizzazione di una cartella

Rendere l'aspetto di una cartella simile a quello di una pagina Web


Utilizzo del mouse con il nuovo desktop

La scelta della modalità di clic singolo o doppio clic dipende dalle esigenze specifiche dell'utente. Se si desidera utilizzare per il desktop e le cartelle le stesse impostazioni in uso per il browser, sarà possibile specificare la modalità clic singolo. Se si desidera invece utilizzare le impostazioni predefinite di Windows, sarà possibile impostare la modalità doppio clic.

Nella tabella che segue i due metodi vengono posti a confronto.

Operazione | Doppio clic | Clic singolo
Selezionare un oggetto. | Fare clic sull'oggetto. | Posizionare il puntatore sull'oggetto.
Aprire un oggetto. | Fare doppio clic sull'oggetto. | Fare clic sull'oggetto.
Selezionare un intervallo. | Tenere premuto MAIUSC, quindi fare clic sul primo e sull'ultimo oggetto del gruppo. | Tenere premuto MAIUSC, quindi selezionare il primo e l'ultimo oggetto del gruppo.
Selezionare più oggetti. | Tenere premuto CTRL, quindi fare clic sui singoli oggetti del gruppo. | Tenere premuto CTRL, quindi selezionare i singoli oggetti del gruppo.
Trascinare un oggetto. | Selezionare un oggetto e tenere premuto il pulsante del mouse, quindi trascinare l'oggetto nella nuova posizione. | Stessa procedura indicata per la modalità Classica.

Note

  • È possibile utilizzare la modalità clic singolo in alcune finestre di dialogo, ad esempio Apri sul desktop, e all'interno delle finestre in cui è possibile scorrere ed esplorare le cartelle, quali Risorse del computer ed Esplora risorse, ma non in altri programmi.
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomento correlato

Visualizzazione del contenuto delle cartelle e del nuovo desktop con un clic singolo


Scelta delle impostazioni Web o classiche per le cartelle

Se il nuovo desktop è installato, è possibile personalizzare l'aspetto delle cartelle nel modo desiderato. Scegliendo lo stile Web, il desktop risulterà "attivo", ovvero tutte le cartelle avranno un aspetto simile a quello delle pagine Web e sarà possibile fare clic una sola volta per visualizzare gli oggetti. Se si desidera utilizzare le impostazioni predefinite di Windows, sarà possibile selezionare l'opzione Classica per tutte le cartelle.

È possibile anche combinare entrambe le impostazioni. Esistono diversi metodi che consentono di non utilizzare l'impostazione Web:

  • Disattivare la modalità Active Desktop.
  • Scegliere singole cartelle da visualizzare nello stile Web.
  • Utilizzare la modalità doppio clic in tutte le applicazioni, ad eccezione del browser Web.
  • Sottolineare i titoli delle icone solo quando il puntatore viene posizionato su di essi.

Vedere l'argomento relativo all'impostazione specificata:

Attivazione di Active Desktop

Visualizzazione degli oggetti delle cartelle e del nuovo desktop con un clic singolo

Disattivazione della sottolineatura

Attivazione del contenuto Web in tutte le cartelle

Rendere l'aspetto di una cartella simile a quello di una pagina Web

Argomento correlato

Installazione del nuovo desktop


Rendere l'aspetto di una cartella simile a quello di una pagina Web

Per rendere l'aspetto di una cartella simile a quello di una pagina Web

Lo sfondo di una cartella può essere modificato in due modi: aggiungendo un'immagine o utilizzando una pagina Web.

  1. In Risorse del computer o Esplora risorse aprire la cartella che si desidera personalizzare.
  2. Scegliere Personalizza cartella dal menu Visualizza.
  3. Per aggiungere un'immagine di sfondo alla cartella, selezionare l'opzione Scegli un'immagine di sfondo. Nella procedura guidata è possibile selezionare i colori per il testo e lo sfondo della cartella.

    Per modificare l'aspetto della cartella mediante la creazione di un documento HTML, selezionare l'opzione Crea o modifica un documento HTML, quindi seguire le indicazioni fornite dalla procedura guidata per modificare il modello della cartella utilizzando l'HTML. È ad esempio possibile aggiungere una riga di testo in cui viene descritto il contenuto della cartella oppure modificare il tipo di carattere o il colore del titolo della cartella.

Suggerimento

  • Per annullare la personalizzazione, fare clic su Rimuovi personalizzazione.

Argomento correlato

Attivazione del contenuto Web in tutte le cartelle


Active Desktop

L'interfaccia Active Desktop consente di copiare "contenuto attivo" da pagine Web sul desktop. È ad esempio possibile collocare il testo scorrevole delle quotazioni di borsa in tempo reale in una posizione di facile accesso sul desktop oppure utilizzare il giornale in linea preferito come sfondo del desktop. Il desktop viene quindi personalizzato grazie all'aggiunta del contenuto attivo utilizzato più di frequente, notizie, previsioni del tempo, sport, quotazioni di borsa o quant'altro si desideri avere a portata di mano, per riflettere sempre di più le preferenze e lo stile dell'utente.

Nota

  • Per utilizzare Active Desktop, è necessario che sia installato il nuovo desktop. Se Windows 95 o Windows NT 4.0 è in esecuzione e non si è installato il nuovo desktop, vedere gli Argomenti correlati riportati di seguito.

Argomenti correlati

Installazione del nuovo desktop

Attivazione di Active Desktop

Aggiunta del contenuto Web sul desktop


Aggiunta del contenuto Web sul desktop

Per aggiungere contenuto Web sul desktop

È possibile aggiungere qualsiasi tipo di "contenuto attivo" dal Web sul desktop. Tale contenuto consentirà di modificare il proprio schermo rendendolo "attivo", come nel caso del testo scorrevole delle quotazioni di borsa o di una mappa meteorologica. È possibile copiare un oggetto dalla Raccolta Active Desktop, da un canale oppure una pagina visualizzata sul Web.

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Proprietà.
  2. Scegliere la scheda Web , quindi assicurarsi che la casella di controllo Visualizza Active Desktop come pagina Web sia selezionata.
  3. Fare clic sul pulsante Nuovo.
  4. Se si desidera esplorare la Raccolta Active Desktop per cercare il componente da aggiungere al desktop, scegliere il pulsante Sì.

    Se si desidera visitare altri siti Web, scegliere il pulsante No, quindi immettere l'indirizzo del sito Web desiderato oppure fare clic sul pulsante Sfoglia per trovarlo.

Suggerimento

  • È anche possibile fare clic con il pulsante destro del mouse su un qualsiasi collegamento in una pagina Web, trascinarlo sul desktop tenendo premuto il pulsante del mouse, quindi scegliere Crea oggetto Active Desktop.

Argomento correlato

Utilizzo di una pagina Web come sfondo del desktop


Utilizzo di una pagina Web come sfondo del desktop

Per utilizzare una pagina Web come sfondo del desktop

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Proprietà.
  2. Scegliere la scheda Sfondo.
  3. Fare clic sul pulsante Sfoglia, quindi sul documento HTML desiderato.
  4. Fare clic sul pulsante Applica.

    Lo sfondo verrà visualizzato affiancato, esteso o centrato a seconda dell'impostazione corrente nella casella Disponi.

Suggerimento

  • È anche possibile fare clic con il pulsante destro del mouse su una qualsiasi immagine contenuta in una pagina Web e scegliere Imposta come sfondo.

Argomento correlato

Aggiunta del contenuto Web sul desktop


Posizionamento delle barre degli strumenti nel modo desiderato

È ora possibile aggiungere barre degli strumenti sulla barra delle applicazioni di Windows, semplificando così l'accesso ai programmi, ai file, alle cartelle e alle pagine Web preferite. È inoltre possibile posizionare le barre degli strumenti in qualsiasi punto del desktop e ridimensionarle in base alle proprie esigenze.

Le seguenti quattro barre degli strumenti possono essere posizionate nel modo desiderato:

  • La barra degli strumenti Avvio veloce fornisce collegamenti alle funzioni utilizzate più spesso, quali il desktop, il browser Web e Outlook Express.
  • La barra degli strumenti Indirizzo consente di immettere un indirizzo di pagina Web (URL) senza che sia necessario avviare il browser.
  • La barra degli strumenti Collegamenti fornisce collegamenti a importanti siti Web, ad esempio www.microsoft.com/italy/ in modo tale da visualizzarli senza che sia necessario avviare il browser.
  • La barra degli strumenti Desktop fornisce tutti i collegamenti al desktop organizzati per un facile utilizzo.

Oltre alle barre degli strumenti già disponibili, è possibile creare altre barre degli strumenti con il contenuto di una qualsiasi cartella. È ad esempio possibile creare una barra degli strumenti del Pannello di controllo oppure una in cui siano visualizzate le icone per ogni report mensile sulle vendite.

Per creare le barre degli strumenti, fare clic su uno dei seguenti argomenti:

Aggiunta di una barra degli strumenti sul desktop o sulla barra delle applicazioni

Creazione di una nuova barra degli strumenti


Nuove caratteristiche del menu di avvio

Nuove caratteristiche del menu Start

Nel menu di avvio sono contenute alcune nuove voci:

  • Preferiti consente di visualizzare i siti Web preferiti da vari punti. L'elenco dei Preferiti è infatti disponibile non solo nel menu di avvio, ma anche sulle barre dei menu in Risorse del computer, Risorse di rete, Esplora risorse, Pannello di controllo e perfino nel Cestino.
  • Impostazioni: contiene due nuovi comandi:
    • Opzioni cartella, per visualizzare rapidamente la finestra di dialogo Opzioni cartella in cui è possibile modificare le impostazioni disponibili, ad esempio il doppio clic.
    • Active Desktop, per personalizzare, attivare o disattivare Active Desktop.
  • Trova contiene un nuovo comando:
    • Su Internet, per esplorare Internet.
  • Disconnetti per disconnettersi rapidamente dal computer e consentire a un altro utente di accedere o per poter accedere nuovamente in un secondo momento.

È inoltre possibile riorganizzare facilmente il contenuto dei menu Preferiti e Programmi del menu di avvio trascinando le icone nelle posizioni desiderate.

Per informazioni sulle nuove modalità di utilizzo del menu di avvio, vedere i seguenti argomenti:

Visualizzazione di un sito Web preferito utilizzando il menu di avvio

Ricerca nel Web utilizzando il menu di avvio

Trascinamento di voci sul menu di avvio

Disconnessione rapida e riconnessione utilizzando un nome utente differente


Visualizzazione di un sito Web preferito utilizzando il menu di avvio

Per visualizzare un sito Web preferito utilizzando il menu di avvio

  • Fare clic sul pulsante Start, scegliere Preferiti, quindi la pagina Web desiderata.


Ricerche sul Web utilizzando il menu di avvio

Per effettuare ricerche sul Web utilizzando il menu di avvio

  • Fare clic sul pulsante Start, scegliere Trova, quindi Su Internet.


Trascinamento di voci sul menu di avvio

Per trascinare voci sul menu di avvio

  • Per riorganizzare le voci disponibili nel menu di avvio, fare clic sul pulsante Start, scegliere Programmi o Preferiti, quindi trascinare la cartella, il programma o il collegamento desiderato nella nuova posizione.

    È inoltre possibile riorganizzare le voci disponibili nei sottomenu.


Disconnessione rapida e riconnessione utilizzando un nome utente differente

Per disconnettersi rapidamente e riconnettersi utilizzando un nome utente differente

  • Fare clic sul pulsante Start, quindi scegliere Disconnetti nome utente.


Visualizzazione rapida di informazioni sull'hardware

Per visualizzare rapidamente informazioni sull'hardware

  1. In Risorse del computer assicurarsi che accanto al comando Come pagina Web del menu Visualizza sia presente un segno di spunta.
  2. Fare clic sull'oggetto su cui si desiderano informazioni. La relativa descrizione, ad esempio lo spazio disponibile sul disco rigido, verrà visualizzata nell'area a sinistra della finestra.


Visualizzazione di una pagina Web utilizzando il comando Esegui

Per visualizzare una pagina Web utilizzando il comando Esegui

  • Fare clic sul pulsante Start, scegliere Esegui, quindi immettere l'indirizzo Internet desiderato.

    Se la pagina aperta è già stata visualizzata in precedenza, grazie alla funzionalità di completamento automatico l'indirizzo della pagina verrà immesso automaticamente.


Avvio di un programma utilizzando la barra delle applicazioni

Per avviare un programma utilizzando la barra delle applicazioni

Per avviare i programmi di frequente utilizzo in modo semplice, è possibile creare un collegamento a un programma sulla barra Avvio veloce della barra delle applicazioni.

  1. Fare clic con il pulsante destro del mouse su un'area vuota della barra delle applicazioni, quindi scegliere Barre degli strumenti e assicurarsi che accanto ad Avvio veloce sia visualizzato il segno di spunta.
  2. Da Risorse del computer o Esplora risorse trascinare un file di programma, ovvero un file con estensione .exe sulla barra Avvio veloce della barra delle applicazioni.

    L'icona del programma verrà visualizzata sulla barra delle applicazioni accanto alle altre icone della barra Avvio veloce.


Aggiunta di una nuova barra degli strumenti sul desktop

Per aggiungere una nuova barra degli strumenti sul desktop

  • Trascinare la cartella contenente gli oggetti desiderati su una barra degli strumenti ai margini dello schermo.

    È ad esempio possibile creare una cartella contenente i modelli regolarmente utilizzati.


Installazione del nuovo desktop

Per installare il nuovo desktop

Poiché questa procedura richiede il riavvio del computer più volte, si consiglia di stampare questo argomento prima di procedere.

Importante: Il nuovo desktop può essere installato solo se si esegue Internet Explorer su Windows 95 o Windows NT 4.0. In Windows 98 e in Windows NT 5.0 è già stato integrato.

Se l'Aggiornamento desktop di Windows non è stato installato in Internet Explorer 4 prima dell'installazione di Internet Explorer 5, è necessario prima disinstallare Internet Explorer 5 per ripristinare Internet Explorer 4. Solo dopo aver installato l'Aggiornamento desktop di Windows in Internet Explorer 4 sarà possibile reinstallare Internet Explorer 5.

  1. Fare clic sul pulsante Start, scegliere Impostazioni, quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni.
  3. Dall'elenco selezionare Internet Explorer 5 e Accesso a Internet e fare clic sul pulsante Aggiungi/Rimuovi.
  4. Selezionare l'opzione che consente di ripristinare la versione precedente di Internet Explorer, quindi scegliere OK.
  5. Riavviare il computer.
  6. Fare clic sul pulsante Start, scegliere Impostazioni, quindi Pannello di controllo.
  7. Fare doppio clic sull'icona Installazione applicazioni.
  8. Selezionare Microsoft Internet Explorer 4.0, quindi fare clic sul pulsante Aggiungi/Rimuovi.
  9. Selezionare Aggiungi il componente Aggiornamento desktop di Windows dal sito Web.
  10. Dopo aver riavviato il computer, è possibile reinstallare Internet Explorer 5.

    Il nuovo desktop risulterà quindi disponibile in Internet Explorer 5.

Nota

  • In Windows 95 e in Windows NT 4.0 la stessa procedura potrà essere utilizzata in seguito anche per rimuovere il componente.

Argomento correlato

Cenni preliminari sul nuovo desktop


Aggiunta di una barra degli strumenti sul desktop o sulla barra delle applicazioni

Per aggiungere una barra degli strumenti sul desktop o sulla barra delle applicazioni

  • Fare clic con il pulsante destro del mouse su un'area vuota della barra delle applicazioni, scegliere Barre degli strumenti, quindi Indirizzo, Collegamenti, Desktop o Avvio veloce.

    La barra degli strumenti selezionata verrà visualizzata sulla barra delle applicazioni, ovvero la barra contenente il pulsante Start.

Suggerimento

  • Per spostare una barra degli strumenti sul desktop, trascinarla nella posizione desiderata, quindi ridimensionarla in base alle proprie esigenze.

Argomento correlato

Creazione di una nuova barra degli strumenti


Creazione di una nuova barra degli strumenti

Per creare una nuova barra degli strumenti

  1. Fare clic con il pulsante destro del mouse sulla barra delle applicazioni, scegliere Barre degli strumenti, quindi Nuova barra degli strumenti.
  2. Immettere il percorso della cartella o l'indirizzo del sito Internet che si desidera visualizzare come barra degli strumenti o selezionarlo dall'elenco.

Suggerimenti

  • Per spostare una barra degli strumenti sul desktop, trascinarla nella posizione desiderata, quindi ridimensionarla in base alle proprie esigenze.
  • Per disporre di una barra degli strumenti contenente i collegamenti preferiti, creare una cartella sul disco rigido e inserire i collegamenti desiderati. Trasformare quindi la cartella in una barra degli strumenti.

Argomento correlato

Aggiunta di una barra degli strumenti sul desktop o sulla barra delle applicazioni


Visualizzazione degli oggetti delle cartelle e del nuovo desktop con un clic singolo

Per visualizzare gli oggetti delle cartelle e del desktop con un clic singolo

Analogamente a quanto avviene nel browser, è possibile visualizzare gli oggetti del desktop e delle cartelle facendo un solo clic su di essi. Tale modalità può essere utilizzata con o senza la sottolineatura delle icone e dei titoli.

  1. In Risorse del computer o Esplora risorse scegliere Opzioni cartella dal menu Visualizza.
  2. Nella scheda Generale selezionare il pulsante di opzione Personalizzata, basata sulle impostazioni scelte, scegliere il pulsante Impostazioni, quindi fare clic sull'opzione Un clic per aprire l'oggetto.
  3. Specificare il tipo di sottolineatura desiderato:
    • Per visualizzare gli oggetti con sottolineatura come nel browser, selezionare il pulsante di opzione Sottolinea titoli delle icone secondo le impostazioni del browser.
    • Per visualizzare gli oggetti con sottolineatura solo quando si posiziona il puntatore su di essi, fare clic sul pulsante di opzione Sottolinea titoli delle icone solo se selezionati.

Note

  • Se si imposta la modalità un clic singolo, alcune procedure della Guida in linea di Internet Explorer risulteranno errate. Se nel testo della Guida viene indicato di fare doppio clic su un'icona, sarà sufficiente fare clic una sola volta.
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati

Utilizzo del mouse con il nuovo desktop

Scelta delle impostazioni Web o classiche per le cartelle


Disattivazione della sottolineatura

Per disattivare la sottolineatura

È possibile disattivare la sottolineatura dei titoli delle icone quando non selezionati, pur mantenendo inalterato l'aspetto caratteristico del Web per il desktop e le cartelle.

  1. In Risorse del computer scegliere Opzioni cartella dal menu Visualizza.
  2. Scegliere la scheda Generale, selezionare l'opzione Personalizzata, basata sulle impostazioni, quindi fare clic sul pulsante Impostazioni.
  3. Selezionare l'opzione Un clic per aprire l'oggetto (selezione al passaggio del mouse), quindi Sottolinea titoli delle icone solo se selezionati.

Nota

  • Per disattivare completamente la sottolineatura, fare clic su Classica e non su Personalizzata sulla scheda Generale.

Argomento correlato

Attivazione del contenuto Web in tutte le cartelle


Attivazione di Active Desktop

Per attivare Active Desktop

  1. Fare clic con il pulsante destro del mouse sul desktop, quindi scegliere Active Desktop.
  2. Assicurarsi che accanto a Visualizza come pagina Web sia visualizzato il segno di spunta.

Note

  • Se è stato scelto lo stile Web, Active Desktop risulterà già attivo.
  • È inoltre possibile attivare o disattivare Active Desktop facendo clic sul pulsante Start, scegliendo Impostazioni, quindi Active Desktop e infine Visualizza come pagina Web.
  • Per utilizzare Active Desktop, è necessario che il nuovo desktop sia installato. Se Windows 95 o Windows NT 4.0 è in esecuzione e non si è installato il nuovo desktop, vedere gli Argomenti correlati riportati di seguito.

Argomenti correlati

Active Desktop

Installazione del nuovo desktop


Attivazione del contenuto Web in tutte le cartelle

Per attivare il contenuto Web in tutte le cartelle

  1. In Risorse del computer scegliere Opzioni cartella dal menu Visualizza.
  2. Scegliere la scheda Generale, quindi selezionare il pulsante di opzione Web.

Suggerimenti

  • Per modificare questa impostazione è anche possibile fare clic sul pulsante Start, scegliere Impostazioni, quindi il comando relativo alle icone delle cartelle.
  • Se lo sfondo della cartella personalizzata non viene visualizzato, assicurarsi che accanto a Come pagina Web nel menu Visualizza sia visualizzato un segno di spunta.

Argomento correlato

Rendere l'aspetto di una cartella simile a quello di una pagina Web


Utilizzo delle stesse impostazioni di visualizzazione per tutte le cartelle

Per utilizzare le stesse impostazioni di visualizzazione per tutte le cartelle

  1. Scegliere Opzioni cartella dal menu Visualizza.
  2. Scegliere la scheda Visualizzazione, quindi fare clic sul pulsante Come cartella corrente.

Suggerimento

  • Per ripristinare le impostazioni predefinite per tutte le cartelle, fare clic sul pulsante Ripristina cartelle.


Più utenti in Windows NT

Eseguendo l'applicazione Internet Explorer in Windows NT, l'icona Utenti non verrà visualizzata nel Pannello di controllo. In Windows NT verrà utilizzato un profilo preconfigurato oppure verrà creato automaticamente un profilo utente locale al momento dell'accesso.


Servizio Supporto Tecnico Clienti Microsoft in linea

Su Internet è possibile ottenere le risposte più aggiornate ai propri quesiti di carattere tecnico

Supporto in linea del Servizio Supporto Tecnico Clienti Microsoft

Se nei file della Guida in linea di Internet Explorer non è possibile trovare le risposte ai propri quesiti, rivolgersi al servizio del supporto in linea. È sufficiente selezionare il prodotto, digitare la domanda e attendere i risultati. Dagli articoli tecnici contenuti nella Knowledge Base alla risoluzione guidata dei problemi e i file da scaricare, il supporto in linea raccoglie le risorse che consentono di trovare le risposte più specifiche al proprio quesito.

Per iniziare la ricerca, visitare il sito del Supporto in linea.